Which database will be supported?

Coordinator
Nov 28, 2008 at 2:16 AM
Now I want to support the databases as below:
1.Microsoft SQL Server 2008 Express
2.IBM DB2 9.5.2 Express-C
3.Oracle 11g
4.Sun MySQL 5.1.30
5.Sybase SQL Anywhere 11 Developer Edition
6.PostgreSQL 8.3.5-2
7.SQLite 3
8.Firebird 2.1.1

And now I want to remove SQLite 3 and Firebird 2.1.1 from my list. Because they are embed database and will not used in 3-tired system. So I want to just support database from list 1 to 6.
What's your opinion? Thank you for your participation.